# Copyright (c) 2020, JINGROW
# For license information, please see license.txt


import jingrow
from jingrow.model.utils.rename_field import rename_field


def execute():
	jingrow.reload_pg("jcloud", "pagetype", "team")
	rename_field("Team", "transaction_currency", "currency")
